IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'TESLIMSUREZORUNLU' AND SYSOBJECTS.name = 'MUH_SATINALMAISL_TEKLIF_MASTER')
ALTER TABLE dbo.MUH_SATINALMAISL_TEKLIF_MASTER ADD TESLIMSUREZORUNLU smallint null
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'ODEMESUREZORUNLU' AND SYSOBJECTS.name = 'MUH_SATINALMAISL_TEKLIF_MASTER')
ALTER TABLE dbo.MUH_SATINALMAISL_TEKLIF_MASTER ADD ODEMESUREZORUNLU smallint null
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'ONCEKIMARKAALSURE' AND SYSOBJECTS.name = 'MUH_SATINALMAISL_TEKLIF_MASTER')
ALTER TABLE dbo.MUH_SATINALMAISL_TEKLIF_MASTER ADD ONCEKIMARKAALSURE smallint null
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'ONCEKIFIYATALSURE' AND SYSOBJECTS.name = 'MUH_SATINALMAISL_TEKLIF_MASTER')
ALTER TABLE dbo.MUH_SATINALMAISL_TEKLIF_MASTER ADD ONCEKIFIYATALSURE smallint null
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'ONCEKITESLIMALSURE' AND SYSOBJECTS.name = 'MUH_SATINALMAISL_TEKLIF_MASTER')
ALTER TABLE dbo.MUH_SATINALMAISL_TEKLIF_MASTER ADD ONCEKITESLIMALSURE smallint null
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'ONCEKIODEMEALSURE' AND SYSOBJECTS.name = 'MUH_SATINALMAISL_TEKLIF_MASTER')
ALTER TABLE dbo.MUH_SATINALMAISL_TEKLIF_MASTER ADD ONCEKIODEMEALSURE smallint null
GO
